function [ ] = close(~, ~)
%CLOSEREQ Cleans up all variables that are used by the trackParameter GUI.
%   Changes to the data are dropped.

global artoaGui;

%% Close the figure

delete(artoaGui.figures.trackParameter);

%% Clean up variables

artoaGui = rmfield(artoaGui, 'trackParameter');
artoaGui.figures = rmfield(artoaGui.figures, 'trackParameter');
% Workspace is not cleaned, because we need the values after closing the
% window
%artoaWorkspace = rmfield(artoaWorkspace, 'trackParameter');

end

