function [] = saveInterim()
%SAVEINTERIM Saves the current state of ARTOA4 to the file specified by dialog.
%   

global artoaWorkspace artoaDataInput artoaDataOutput;

%% Get required variables
folder = artoa.data.getMember(artoaDataInput, {'ini', 'directory', 'interim'}, pwd());
filter = artoa.data.getMember(artoaDataInput, {'ini', 'filemask', 'interim'}, '*.itm');

%% Ask for filename
filename = uiputfile(fullfile(folder, filter));

if (filename ~= 0)
    save(filename, 'artoaWorkspace', 'artoaDataInput', 'artoaDataOutput');
end


end

