function [] = switchViewShowAll()
%SWITCHVIEWSHOWALL Switches wether all data points are shown or not.
%   Switches the menu checkbox and updates the workspace accordingly.

global artoaWorkspace artoaGui;

if strcmp(artoaGui.main.menus.viewShowAllPoints.Checked, 'off')
    artoaGui.main.menus.viewShowAllPoints.Checked = 'on';
    artoaWorkspace.showAllDataPoints = true;
else
    artoaGui.main.menus.viewShowAllPoints.Checked = 'off';
    artoaWorkspace.showAllDataPoints = false;
end

artoa.controller.edit.updateAvailablePlots();

end

